﻿@charset "UTF-8";

/* ============= Start Menu =================*/
.top_main_navi{
	width: 100%;
	margin:auto;
	position: relative;
	background: #37982a;
}

.top_main_navi ul
{
	list-style:none;
	margin:0px;
	position:relative;
	text-align: center;
	display: flex;
	justify-content: center;
}
.top_main_navi ul:after{
	content:"";
	clear:both;
	display:block;
}
.top_main_navi ul li{
	display:inline-block;
	text-align:center;
	padding: 0;
	position:relative;
	box-sizing:border-box;
}

.top_main_navi ul li a{
	text-decoration:none;
	display:block;
	color: #ffffff;
	position:relative;
	padding: 10px 15px;
	margin-right: 5px;
	font-size: 16px;
	border-top: 0;
}

.top_main_navi ul li:last-child a{
	margin-right:0;
}
.top_main_navi ul li a:hover{
	color: #ffffff;
	text-shadow: none;
	background: #9dd097;
}
@media screen and (max-width: 480px) {
.top_main_navi{
	width: auto;
	border-radius: 0;
	margin: 0;
}
.top_main_navi ul li a:before,
.top_main_navi ul li a:after
{
	display:none;
}

 .top_main_navi ul{
	list-style:none;
	border-bottom:0px;
	padding:0px;
	margin:0px;
	display: block;
}
.top_main_navi ul li{
	display:block;
	text-align:center;
	width:100%;
	padding:0;
	position:relative;
	box-sizing:border-box;
	border-bottom: 1px solid #fff;
	margin-left:0px;
}
.top_main_navi ul li a{
	text-decoration:none;
	display:block;
	/* color:#000; */
	border-radius: 0;
	border: 0;
	padding: 4px;
	margin: 0;
}
.top_main_navi ul li a:hover{
	/* background: #6ba549; */
	/* color: #3e3e3e; */
}
.top_main_navi ul li a:after{
	display:none;
}
}    
/* ============= End Menu =================*/


body
{
	color: #333;
	font-family:verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	line-height: 2.5em;
	font-size: 16px;
	/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
	background: #dad4cd;
}
*
{
	margin:0;
	padding: 0;
}
a
{
	color: #ef942f;
	text-decoration: none;
}
a:hover
{
	/* color: #FF952D; */
	text-decoration: underline;
}
p
{
	padding: 0;
	/* padding-left: 15px; */
	/* padding-right: 15px; */
	margin: 0;
}
.top_main_header
{
	clear: both;
	margin: auto;
	padding: 0;
	background: rgb(55, 152, 42);
	padding-bottom: 10px;
	border-bottom: 4px solid #754f25;
}
.top_main_header:after
{
	content: "";
	display: block;
	clear: both;
}
.logic_wrp
{
	width: 1146px;
	margin: 0px auto;
	padding: 15px 20px;
	padding-bottom: 0;
	background: rgba(255, 255, 255, 0.81);
	border: 7px solid #ffffff;
	margin-bottom: 20px;
	margin-top: 20px;
	box-shadow: 0 0 5px #888888;
}
.logic_wrp:after
{
	content: "";
	display: block;
	clear: both;
}

.blog_title_h1{
	margin: auto;
	width: 1200px;
	margin: auto;
	background-size: 100%;
}
h1
{
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	font-size: 22px;
	margin: 0;
	padding: 10px 0;
	margin-top: 0px;
}
h3{
	text-indent: 0px;
	font-size: 16px;
	color: #404040;
	overflow: hidden !important;
	background: #ffffff;
	border-bottom: 1px solid #ddd;
	margin-bottom: 10px;
	margin-top: 10px;
}

/* ============== start h2 ==================*/
h2 {
    padding: 4px;
    color: #565656;
    text-align: center;
    margin: 0;
    background-color: #efe5db;
    box-shadow: 0 2px 3px #222;
    margin-bottom: 12px;
    font-size: 15px;
    border: 2px solid #5a5c59;
    border-radius: 6px;
}
h1,h2,h3{
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}

.blog_item_02 h2{
	text-align:center;
	background: none;
	border: 0;
	margin: 0;
	box-shadow: none;
	text-indent: 0;
	padding: 0;
	margin-bottom: 10px;
}
.blog_item_02 h2:before,
.blog_item_02 h2:after{
	display:none;
}


/* ============== start inner_image_record  ==================*/
.area_image{
	margin:0;
	padding: 0;
	background: #ffffff;
}
.inner_area_image{
	width:1200px;
	clear: both;
	margin: auto;
	display: flex;
}
.inner_area_image img{width: 99%;padding: 5px;background: url(../images/bg.jpg);border: 2px solid #564223;}
.top_main_naviigation{
	width: 25%;
	float:right;
}

.inner_area_image:after,
.top_main_naviigation:after
{
	content:"";
	display:block;
	clear:both;
}

. main_Blocks{
		
}
.inner_navi
{
	background-color: rgb(255, 255, 255);
	margin: auto;
	padding: 0;
	clear: both;
	position: relative;
}
.inner_navi:after{
	clear:both;
	display:block;
	content:"";
}
.inner_navi ul
{
	padding: 0;
	list-style: none;
	text-align: center;
	margin: 0 auto;
}
.inner_navi li
{
	display: block;
}
.inner_navi li a
{
	color: #242424;
	text-decoration: none;
	display: block;
	padding: 12.1px 17px;
	font-size: 12px;
	transition: all 0.3s linear;
}
.inner_navi li a:hover
{
	background-color: #60D125;
	transition: all 0.3s linear;
	color: #fff;
}

/* ============== End top_main_navi  ==================*/


/* ============== Start Menu Side Bar ==================*/
.Site_Page_Navi h2{
	/* text-indent:0; */
	text-align: center;
}
.Site_Page_Navi {
    /* border: 1px solid #e9e9e9; */
    margin-bottom: 20px;
}
.Site_Page_Navi ul {
    margin:0px;
    padding:0px;
    list-style:none;
}
.Site_Page_Navi ul li{
    display:block;
}
.Site_Page_Navi ul li a{
    display:block;
    padding: 2px;
    text-decoration:none;
    color: #3b3b3b;
    border-bottom: 1px solid #ffffff;
    text-align: center;
}

.Site_Page_Navi ul li a:hover{
    background-color: #79d3c3;
    color: #ffffff;
}
@media screen and (max-width:480px){
    
.Site_Page_Navi ul {
    margin:0px;
    padding:0px;
    list-style:none;
}
.Site_Page_Navi ul li{
    display:block;
    text-align:center;
}
.Site_Page_Navi ul li a{
    display:block;
    padding: 5px;
    text-decoration:none;
}

}

/* ============== End Menu Side Bar ==================*/
.main_Blocks{
    margin-bottom: 20px;
    padding-bottom: 20px;
    padding: 15px;
    background: #fff;
    box-shadow: 0 0 2px;
}
.main_Blocks:after{
	clear:both;
	display:block;
	content:"";
}
.content_dib img
{
	width: 48%;
	float: right;
	/* margin-right: 15px; */
	margin-top: 13px;
	margin-left: 15px;
	padding: 2px;
	box-shadow: 0 0 1px #B3B3B3;
}
.area_postlist_sub .content_dib img
{
	width:40%;
}

.image_record_01
{
	width: 48%;
	float: right;
	/* margin-right: 15px; */
	margin-bottom: 0px;
	margin-top: 13px;
	margin-left: 15px;
	padding: 0;
	box-shadow: 0 0 1px #B3B3B3;
}
.image_record_02
{
	width: 100%;
	margin: auto;
	padding: 0;
	display: block;
}
.image_record_03
{
	width: 100%;
	margin: 0;
	padding: 0;
}
.image_record_03
{
	width: 100%;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #ddd;
	background: rgb(255, 255, 255);
}

.image_record_01:after,.image_record_02:after,.image_record_03:after
{
	content:"";
	display:block;
	clear:both;
}


.area_postlist_main
{
	width: 52.5%;
	float: left;
	margin: 0;
	padding: 0;
}
.area_postlist_main:after
{
content: "";
display: block;
clear: both;
}

.area_postlist_sub{
	margin: 0;
}
.area_postlist_sub:after
{
content: "";
display: block;
clear: both;
}

.area_postlist_right
{
	width: 22%;
	float: right;
	margin: 0;
}
.area_postlist_right:after
{
content: "";
display: block;
clear: both;
}

.area_postlist_left{
	width: 22%;
	float: left;
	margin: 0;
	margin-right: 20px;
}
.area_postlist_left:after
{
content: "";
display: block;
clear: both;
}



.info_prlink
{
	clear: both;
}
.info_prlink:after
{
	content: "";
	display: block;
	clear: both;
}

.area_postlist_left .Site_Page_Navi,.area_postlist_right .info_prlink{
	/* margin-bottom:0; */
}

.blog_item_01
{clear: both;}
.blog_item_01:after
{
	content: "";
	display: block;
	clear: both;
}

.blog_item_02
{
	width: 48.3%;
	float: left;
	margin-right: 20px;
	box-sizing: border-box;
	background: rgba(255, 255, 255, 0.98);
	box-shadow: 0 0 1px;
}


.blog_item_02:after
{
	content: "";
	display: block;
	clear: both;
}

.blog_item_02:first-child
{
	margin-left: 0px;
}
.blog_item_02:nth-child(2)
{
	margin-right: 0px;
}
.blog_item_02:nth-child(4)
{
	margin-right: 0px;
}

.blog_item_03
{
	width: auto;
	clear: both;
	border: 0;
}

.blog_item_03:after
{
	content: "";
	display: block;
	clear: both;
}


.article_frame
{
	/* overflow: hidden; */
	clear: both;
}
.article_frame:after
{
	content: "";
	display: block;
	clear: both;
}
.content_dib{
	clear: both;
}
.info_prlink ul
{
	list-style: none;
}
.info_prlink li
{
	/* margin-left: 20px; */
	/* margin-right: 20px; */
	line-height: 40px;
	margin-bottom: 10px;
}
.info_prlink li h3{
	margin:0;
	padding: 0;
	text-indent: 5px;
}
p.more_data a
{
	float: left;
	text-align: center;
	margin-top: 15px;
	text-decoration: none;
	padding: 1px 10px;
	color: #ffffff;
	z-index:1;
	border-radius: 4px;
	background: #ca7d28;
}


p.more_data a:hover
{
	text-decoration: none;
	background: #754f25;
}
.top_footer
{
	padding: 15px 0;
	color: #222222;
	margin: auto;
	width: 100%;
	height: auto;
	min-width: 1200px;
	text-align: center;
	border-top: 1px solid #ffffff;
	background: #37982a;
	box-shadow: 0 -1px 1px #cccccc;
}
.top_footer:after,
.inner_top_footer
{
	content:"";
	display:block;
	clear:both;
}
.inner_top_footer{
	width:1200px;
	margin:auto;
}
.top_footer a
{
	color: #FFFFFF;
	/* text-decoration: none; */
}
.top_footer a:hover
{
	/* color: #FFFFFF; */
	/* text-decoration: underline; */
}

.top_footer_MENU ul{
	margin:0;
	padding:0;
	display:flex;
	justify-content:center;
	padding-bottom: 10px;
}
.top_footer_MENU ul li {
	list-style:none;
	
}
.top_footer_MENU ul li a{
	padding: 10px 20px;
	/* border-right: 1px solid #ffffff; */
}
.top_footer_MENU ul li a:before{
	content: "◆";
	padding-right:10px;
}
.top_footer_MENU ul li a:hover{
	/* background: rgb(133, 178, 119); */
	/* text-decoration:none; */
	/* color: #FFFFFF; */
}

.top_footer_MENU ul li:last-child a{
	border-right:0;
}

.social
{
	width: 100%;
	text-align: center;
	margin: auto;
	display:flex;
	justify-content: center;
	padding: 5px 0;
	font-size: 0;
}
.pocket-btn
{
	margin-top: 1px;
	margin-right:-3px;
}
.scrollToTop
{
	width: 110px;
	height: 35px;
	text-align:center;
	font-weight: bold;
	position: absolute;
	top: -62px;
	right: 0;
	z-index: 1111;
	border: 1px solid #dadada;
	border-bottom: 0;
	background: #fff;
}
.scrollToTop:hover:before{
	color: rgb(151, 199, 153);
}
.scrollToTop:before{
	content: "Go To Top";
	/* transform: rotate(-90deg); */
	font-size: 14px;
	position: absolute;
	left: 15px;
	top: 10px;
	color: #f77216;
}




.in-menu_blocks_boss {
    display: flex;
    justify-content: flex-start;
    width: 1200px;
    margin: auto;
    list-style: none;
    margin-top: 10px;
    margin-bottom: 10px;
}
.article_layer_three{
	width:1200px;
	margin:auto;
}
.in-menu_blocks_boss:after,
.article_layer_three{
	clear:both;
	display:block;
	content:"";
}

.article_content_column {
	margin:20px auto;
	padding:20px;
	background:#fff;
}
.article_content_column li{
	padding:0;
	margin:0;
	list-style:none;
}
.article_content_column li a{
	display:block;
	width: 300px;
}

.article_content_column li a:before{
	content:"❖";
	padding-right:10px;
}


@media screen and (max-width: 480px){
.top_main_header{
	width: auto;
	min-width:inherit;
	padding:0;
	margin:0;
	border-radius:0;
	border:none;
	box-shadow:none;
	overflow: hidden;
}

.logic_wrp
{
	width: 85%;
	min-width: inherit;
	margin: 20px auto;
}
.blog_title_h1{
	width: 100%;
	min-width: inherit;
	margin: 0;
	-: none
}
h1
{
	font-size: 14px;
	margin: 0;
}
h2{
	text-align:center;
	text-indent:0;
	padding-left: 0;
}

h3{
	padding:0;
}
p{
	/* padding:0; */
	margin:0;
}
.inner_area_image
{
	width: 100%;
	min-width: inherit;
	margin-bottom: -9px;
	background-color: rgb(255, 255, 255);
}
.inner_area_image img{
	width:100%;
	padding:0;
	margin:0;
	display: flex;
}
.area_image{
	padding:0;
}
.area_image:before{
	display:none;
}
.inner_area_image,.top_main_naviigation{
	width: 100%;
	float:none;
	margin:0;
	padding:0;
	display: block;
}

.top_footer_MENU ul{
	display:block;
}
.top_footer_MENU ul li a{
	padding: 5px;
	display:block;
	border: 0;
}
.top_footer_MENU ul li a:hover{
	text-decoration:none;
	background: rgb(120, 209, 193);
	color: #ffffff;
}


/* ========= start menu ============*/	
.inner_navi
{
	width: 100%;
	min-width: inherit;
	margin: 0;
	padding: 0;
	border-radius: 0;
	box-shadow: 0 0 1px#000;
}

.inner_navi li
{
	display: inline;
}
.inner_navi li a{
	padding:5px 0;
}
/* ========= end menu ============*/


.area_postlist_main,
.area_postlist_sub
{
	width: 100%;
	margin: 0;
	padding: 0;
	border-radius: 0;
	float: none;
	border: 0;
}


.area_postlist_right,.area_postlist_left
{
	width: 100%;
	margin: 0;
	padding: 0;
	border-radius: 0;
	float: none;
}

.content_dib,
.content_dib,
.blog_item_01,
.blog_item_02,
.blog_item_03,
.info_prlink,
.info_prlink
{
	float: none;
	width: auto;
	padding: 15px;
	margin: 0;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border: 1px solid #ffffff;
	box-shadow: none;
}
.info_prlink{
	/* padding:0; */
}
.info_prlink li{
	/* margin:0; */
}
.article_frame
{
	width: 100%;
	margin: auto;
	clear: both;
}

.content_dib img,
.image_record_01,
.image_record_02,
.image_record_03,
.area_postlist_sub .content_dib img
{
	width: 100%;
	padding: 0;
	margin: auto;
	float: none;
	box-shadow: none;
	margin-bottom: 10px;
}

.area_postlist_left .info_prlink{
	margin-bottom:20px;
}

.top_footer,
.inner_top_footer
{
	width: auto;
	min-width: inherit;
	padding: 0;
}

.top_footer p{
	padding:0 20px;
	text-align: left;
}

.scrollToTop{
	width:0;
	height:0;
	background:0;
	margin:0;
	padding:0;
}
.scrollToTop:before{
	content:"";
	position:absolute;
	
}

.in-menu_blocks_boss,
.article_layer_three
{
	width:auto;
}
.in-menu_blocks_boss{
	padding:10px 20px;
}
.article_content_column{
	margin:0;
}
.article_content_column li a{
	width:auto;
}
}/*end-mobile*/

